[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DefaultRowHeight

Default row height for newly created grid rows.

## Declaration

Source position: grids.pas line 1239

`protected property TCustomGrid.DefaultRowHeight : Integer read GetDefRowHeight write SetDefRowHeight stored DefaultRowHeightIsStored;`

## Description

If new rows of the grid are created by changing the RowCount property, the height of these new rows will be set to the value of the DefaultRowHeight property.

Use 0 for auto-sized row heights.

## See also

TCustomGrid.DefaultColWidth |  | Default width used for grid columns.